@charset "utf-8"'Helvetica', 'Nothing You Could Do', 'Text Me One', cursive, 'Oswald', 'Open Sans', 'Cuprum', arial, sans-serif;
/* MAIN SAC TEMPLATE STYLESHEET */
body {
	font-family: 'Cabin', Helvetica, Arial, sans-serif; 
}
.container-fluid {max-width: 1170px; margin: 0 auto;}
a:active, 
a:focus {
	outline: none;
}
h1, h2, h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
h2 {
	font-size: 30px;
	color: #de4948;
}
h1.contentheading {
	color: #de4948;
}

div.itemHeader h2.itemTitle {
  font-size: 36px;
}
.sidebar h2 {
	font-family:  'Text Me One', Helvetica, Arial, sans-serif; 
	font-size: 18px;
}
.sidebar h3 {
	font-family: 'Text Me One', Helvetica, Arial, sans-serif; 
	font-size: 15px;
	font-weight: bold;
	color: #5a5b5d;
}
.sidebar form h3 { 
	line-height:normal;
	margin-top: 0px;
}
.sidebar .cbListFilterSelectWrapper {
	margin-bottom: 8px;
}
button.cbListFilterResetButton, 
button.cbListFilterSubmitButton {
	width: 46%;
	margin-left: 2%;
}
button.cbListFilterResetButton {
	float: left;
	margin-right: 2%;
}
.head-wrap {
	background: #313542 url(/images/header/header_background.png) 0 0 no-repeat;/*was 75b0ec*/
	height: 140px;
}
.head-wrap>header {
	/*background: url(/images/header/SAC_TopRight_Web_header_Banner.jpg) top right no-repeat; */
	height: 140px;
}
.head-wrap header #header {
	height: 140px;
}
.nav>li>a:hover, 
.nav>li>a:focus {
	background-color: transparent;
}
#brand li.item-101 { 
	padding:0;
}
#socialnav.nav {
	margin-top: 8px;
	width: auto;
	height: auto;
	float: right;
}
#socialnav.nav >li {
	margin: 0;
}
#socialnav.nav >li>a {
	padding:0 3px;
}
#socialnav.nav >li>a:hover, 
#socialnav.nav >li>a:focus {
	text-decoration: none;
}

.socialnav .nav-pills>li>a {
  padding:0;
  margin-top: 2px;
  margin-bottom: 4px;
  margin-left: 2px;
  margin-right: 2px;
}
.nav-tabs .open .dropdown-toggle, 
.nav-pills .open .dropdown-toggle, 
.nav>li.dropdown.open.active>a:hover, 
.nav>li.dropdown.open.active>a:focus {
  color: #fff;
  background-color: transparent; /*was 999 7a8393*/
  border: none;/*was 999 7a8393*/
}
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus, 
.dropdown-submenu:hover>a, 
.dropdown-submenu:focus>a {
  color: #fff;
  text-decoration: none;
  background-color: #de4948;
  background-image:none;
}
nav {
	background-color: #fff; 
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
.nav {
	margin-bottom: 0;
}
nav .navbar {
	margin-bottom: 0;
}

#main, #featurettes, #marketing {
	background-color: #fff;
}
#main #pagecontent { padding-right: 40px; padding-left: 40px;}
#home #main {
	background-color: #313542;
	border-bottom: 1px solid #e0e0e0;
}
section .container-fluid {
	padding-top: 15px;
	padding-bottom: 15px;
}
#home section#main .container-fluid {
	padding-top: 0px;
	padding-bottom: 0px;
}
#home #main .row-fluid [class*="span"]{
	min-height: 0px;
}
#home #featurettes {
	/*background: url(/images/featurettes/bkg_main.jpg) 0 0 repeat;*/
	padding-top: 20px;
	padding-bottom: 0px;
}
#home #marketing {
	background-color: #fff;
}


/* NAVBAR =============================== */
.navbar-inner {
	padding-right: 0;
	padding-left: 0;
	border: 0px solid #d4d4d4;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
/*nav .nav {
	font-family: 'Oswald', 'Cuprum', sans-serif;
	font-size: 1.1em;
	color: #9bcc9b;
	font-weight: 600;
}*/

.navbar-default {}
.navbar-default .navbar-nav {
	margin-top: 20px;
}
.navbar-default .navbar-nav a {}
.navbar-default .navbar-nav>li>a {}
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {}
.navbar-default .navbar-nav>li>a:hover {}


/* Overwrite JUX MEGA MENU BLACK AND WHITE STYLE  */

#js-mainnav.megamenu #js-meganav {text-align: left;}
#js-mainnav.megamenu #js-meganav ul.megamenu.level0 {}
#js-mainnav.megamenu .js-megamenu,
#js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega, 
#js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega {
	font-size: 14px;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.mega>a>span.menu-title {
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
}
#js-mainnav.megamenu.blackwhite .group-title .menu-title {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0px 0px 0px #E5E6E7;
	text-transform:none;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 800;
}
#js-mainnav.megamenu.blackwhite { 
	background-color: #313542;
	background-image: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.mega>a.mega { 
	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0.1);
	color: #efefef;
	border: none;
	border-left: 0px solid #bfbfbf;
}
#js-mainnav.megamenu.blackwhite ul.level0>li:hover,
#js-mainnav.megamenu.blackwhite ul.level0>li.active,
#js-mainnav.megamenu.blackwhite ul.level0>li.over,
#js-mainnav.megamenu.blackwhite ul.level0>li.haschild-over {
	background-color: #f9f9f9;
	background: #f9f9f9;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.mega:hover > span.mega,
#js-mainnav.megamenu.blackwhite ul.level0>li.mega:hover > a.mega,
#js-mainnav.megamenu.blackwhite ul.level0>li.mega span.mega.over,
#js-mainnav.megamenu.blackwhite ul.level0>li.mega a.mega.active,
#js-mainnav.megamenu.blackwhite ul.level0>li.mega a.mega.over {
	color: #de4948 !important; /*404958*/
	border-bottom-color: transparent !important;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.active {
	background-color: #de4948;
	background: #de4948;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.mega a.mega.active {
	color: #E5E6E7 !important;
}
#js-mainnav.megamenu.blackwhite ul.level0>li.mega .childcontent a.mega.active {
	color: #de4948 !important;
}
#js-mainnav.megamenu .group-content .image-title,
#js-mainnav.megamenu .group-title .image-title {
	display: block;
	clear: left;
	padding-top: 5px;
	padding-bottom: 10px;
}
#js-mainnav.megamenu .group-title .menu-title {
}

#main a{
	color: #de4948; /*ORANGE*/
	text-decoration: none;
}
#main a:hover, 
#main a:focus {
	color: #005580; /*DARK AQUA BLUE*/
	text-decoration: underline;
}
#main a.btn-inverse {
	color: #E5E6E7; 
	text-decoration: none;
	text-shadow: none;
}
#main a.btn-inverse:hover, 
#main a.btn-inverse:focus {
	color: #de4948; 
	text-decoration: none;
	text-shadow: none;
}
#main a.btn-warning,
#main a.btn-warning:hover, 
#main a.btn-warning:focus {
	color: #E5E6E7; 
	text-decoration: none;
	text-shadow: none;
	background-color: #de4948;
	background-image: none;
}
#main .breadcrumb {
	background-color: transparent;
}
#main .breadcrumb a {
	color: #f15b40;
}
#main .breadcrumb li:first-child,
#main .breadcrumb .active {
	color: #313542;
}
#main ul {margin-bottom: 20px;}
/* =======================
 K2 Core Styles 
 ======================= */
div.sac-event-title a {
	color: #de4948;
}
div.itemListCategory {
	background: #fff;
	border: 0px solid #ddd;
	margin: 4px 0;
	padding: 8px;
}
div.itemHeader h2.itemTitle {
	font-family: 'Oswald', sans-serif;
}
span.itemImage img {
	border: none;
}
.k2ItemsBlock .even,
.k2ItemsBlock .odd {
	background: none;
	padding: 2px;
	border-bottom: 0px dotted #ccc;
}
.team>.k2ItemsBlock>ul>li {
	list-style-type: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
.team div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	float: left;
	margin: 2px 20px 4px 4px;
	padding: 0;
	border: none;
}
span.catItemImage img {
	border: none;
}
div.itemToolbar {
  padding: 2px 0;
  margin: 16px 0 0 0;
  border-top: 1px dotted #ccc;
  border-bottom: none; /* was 1px dotted #ccc*/
  background: transparent; /*was f7fafe*/
}
/*Remove the margin added to #main ul from line 252*/
#main div.itemToolbar ul {
  margin-bottom: 0;
}
/*HOURS and Directions */

	.hours-directions .map {
		float: right;
		width: auto;
		height: auto;
		margin: 0 0 30px 0;
	}
	.hours-directions .hours-address-directions-parking {
		float: left;
		width: 100%;
		height: auto;
		max-width: 450px;
	}

/*=======================
 EVENTS - list pages
=======================  */
.sac-events-list-wrapper h4 {
	margin-top: 30px;
}
.sac-events-list .sac-event p {
	margin-bottom: 3px;
}

.sac-events-list .catItemHeader h3.catItemTitle {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
	font-family: 'Text Me One', Helvetica, Arial, sans-serif;
}
.sac-events-list .catItemBody {
	padding-top: 0;
}
.sac-events-list .catItemIntroText {
	padding-top: 0;
}
.sac-events-list .sac-event .sac-event-title {
	font-weight: bold;
}
.sac-events-list .sac-event .sac-event-introtext {
	margin-bottom: 15px;
}

.event_note { 
	color: #de4948; 
	font-style: italic;
}
.event_contact {
	list-style-type: none;
	margin-left: 0;
	padding-left: 30px;
	background: url(img/icon_info_contact.png) 0 0 no-repeat;
}
/* SET the Club Icon Next to Events -depending on the category id*/
.eventcat-37.sac-event,
.eventcat-42.sac-event,
.eventcat-44.sac-event,
.eventcat-45.sac-event,
.eventcat-46.sac-event,
.eventcat-47.sac-event,
.eventcat-48.sac-event,
.eventcat-49.sac-event,
.eventcat-50.sac-event,
.eventcat-51.sac-event,
.eventcat-52.sac-event,
.eventcat-53.sac-event,
.eventcat-54.sac-event,
.eventcat-55.sac-event,
.eventcat-56.sac-event,
.eventcat-57.sac-event,
.eventcat-58.sac-event,
.eventcat-59.sac-event,
.eventcat-60.sac-event,
.eventcat-61.sac-event,
.eventcat-62.sac-event,
.eventcat-63.sac-event {
	background: url(/images/club/icon_sacDowntown.png) 0 2px no-repeat;
	padding-left: 30px;
}
.eventcat-38.sac-event,
.eventcat-43.sac-event,
.eventcat-64.sac-event,
.eventcat-65.sac-event,
.eventcat-66.sac-event,
.eventcat-67.sac-event,
.eventcat-68.sac-event,
.eventcat-69.sac-event,
.eventcat-70.sac-event,
.eventcat-71.sac-event,
.eventcat-72.sac-event,
.eventcat-73.sac-event,
.eventcat-74.sac-event,
.eventcat-75.sac-event,
.eventcat-76.sac-event,
.eventcat-77.sac-event,
.eventcat-78.sac-event,
.eventcat-79.sac-event,
.eventcat-80.sac-event,
.eventcat-81.sac-event,
.eventcat-82.sac-event,
.eventcat-83.sac-event,
.eventcat-84.sac-event {
	background: url(/images/club/icon_sacNorthgate.png) 0 2px no-repeat;
	padding-left: 30px;
}

/*=======================
 MARKETING CONTENT 
=======================  */
.marketing {
	padding-left: 15px;
	padding-right: 15px;
}
.marketing .col-lg-4 {
	text-align: center;
	margin-bottom: 40px;
}
#marketing h3 {
	color: #de4948;
}
#marketing p,
#marketing cite {
	color: #333;
}
#marketing a {
	color: #de4948;
	text-decoration: none;
}
#marketing a:hover, 
#marketing a:focus {
	color: #08c; /*was 5b9fa7*/
	text-decoration: underline;
}
.marketing .col-lg-4 p {
	padding-left: 10px;
	padding-right: 10px;
}
.marketing span.glyphicon {
	font-size: 60px;
	color: #f90;
}
.marketing .img-circle {
	margin: 0 auto;
}
.marketing .btn {
	font-family: 'Oswald', sans-serif;
}
/* =======================
Featurettes
=======================*/
hr.featurette-divider {
	border-top: 2px solid #de4948;
	margin: 80px 0;
}
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}
.featurettes p,
.featurettes li { 
	color: #313542;
}
.featurettes h3{ /*was 949e1*/
	color: #de4948;
}
.featurettes form h3 { 
	font-size: 18px;
}
/* =======================
PROGRAMS
=======================	*/
.featurettes .k2ItemsBlock ul {
	list-style-type: none; /* was list-style-image: url(/images/featurettes/list-style-image.png);*/
	margin-left: 0px;
}
.featurettes .k2ItemsBlock .even,
.featurettes .k2ItemsBlock .odd {
	background: none;
	padding: 2px;
	border-bottom: 0px dotted #ccc;
}
.featurettes .k2ItemsBlock a {
	color: #de4948;
} 
.featurettes .k2ItemsBlock a.moduleCustomLink {
	color: #de4948;
}
.featurettes .k2ItemsBlock a:hover {
	color: #313542; text-decoration: none;
}
/*=======================
 EVENTS - Homepage Featurette
=======================  */
.featurettes .sac-event .sac-event-title a:hover{
	color: #313542;
}
/* =======================
SCHEDULES 
=======================*/
.featurettes form h3 { 
	font-size: 18px;
}
.featurettes .jeventslatest .jevdateicon.jevdateiconmod {
	display: none;
}
.featurettes .jeventslatest .jeviconnotdate { 
	margin-left: 0px !important;
	border-color: #313542;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	padding-right: 0px !important;
	width: auto !important;
}
.featurettes .mod_events_latest_date { 
	color: #313542; 
}
.featurettes .mod_events_latest_callink {
	margin-top: 18px; 
}
.featurettes .mod_events_latest_content a {
	color: #de4948;
}
.featurettes a.moduleCustomLink,
.featurettes .mod_events_latest_callink a {
	color: #de4948;  
}
.featurettes a.moduleCustomLink:hover,
.featurettes .mod_events_latest_callink a:hover { 
	color: #313542; text-decoration: none; 
}
.featurettes .mod_events_latest_content a:hover { 
	color: #313542; text-decoration: none;  
}


/* FOR MEMBERS EVENTS MODULE */
.for-members .jeventslatest .jeviconnotdate { 
	border-width: 0px 0px 0px 0px;
}
/* =======================
iframe Classes today
=========================*/

iframe.wrapper-classes-today {
	/*background-color: #f1f5f7;
	border: 2px solid #404958;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
}
ul.horizontal_list {
	margin: 0;
	padding: 0;
	width: 100%;
}
.horizontal_list li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 18%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
blockquote {
	border: none;
}
blockquote p {
	font-size: inherit;
}
/* =======================
TESTIMONIALS
=========================*/
.mod_testimonials {
	margin-bottom: 40px;
}
.mod_testimonials li {
		list-style-type: none;
}
.mod_testimonials li.even {
	background: transparent;
}
.testimonials blockquote,
.mod_testimonials blockquote {
	
	/*border-left: 0px solid #eee; REMOVE AFTER TESTING*/
	padding: 25px;
	margin: 0 55px 0 30px;
	border: 2px solid #404958;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #fff;
	color: #3e606f;
}
.testimonials blockquote p,
.mod_testimonials blockquote p {
	margin-bottom: 0;
	font-size: inherit;
	font-weight: 300;
	line-height: 1.25;
	font-style: italic;
	color: #3e606f;
}
.testimonials blockquote footer,
.mod_testimonials blockquote footer {
	color: #333;
	margin-top: 8px;
	font-size: smaller;
}
.testimonials blockquote footer cite::before,
.mod_testimonials blockquote footer cite::before{
	content:" - ";
}
.catItemImageBlock span.catItemImage a img {
}
/*
.sac-groupex-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/bmx.png) 0 0 no-repeat;
}
.sac-fitness-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/weightlift.png) 0 0 no-repeat;
}
.sac-yoga-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/yoga.png) 0 0 no-repeat;
}
.sac-pilates-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/pilates.png) 0 0 no-repeat;
}
.sac-massage-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/therapy.png) 0 0 no-repeat;
}
.sac-aquatics-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/swimming.png) 0 0 no-repeat;
}
.sac-nutrition-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/vegan_food.png) 0 0 no-repeat;
}
.sac-childcare-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/playground.png) 0 0 no-repeat;
}
.sac-squash-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/squash.png) 0 0 no-repeat;
}
.sac-courtsports-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/basketball.png) 0 0 no-repeat;
}
.sac-triathlon-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/exercise.png) 0 0 no-repeat;
}
.sac-martialarts-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/chempionship_belt-100.png) 0 10px no-repeat;
}
.sac-youth-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/running.png) 0 0 no-repeat;
}
.sac-outdoor-page  .itemHeader {
	padding: 30px 0 30px 110px;
	background: url(/images/icons8/skiing.png) 0 0 no-repeat;
}
*/

/* =======================
FOOTER 
======================= */
.footer  {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left; 
	background-color: #313542;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 400;
}
.footer h4 {
	color: #fff;
}
.footer .nav {
	margin-bottom: 30px;
	margin-top: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 400;
}
.footer .nav a {
	color:  #fff;
	padding-top: 0;
	padding-bottom: 0;
}
.footer .nav a:hover {
	color: #fff;
	text-decoration: underline;
}
.nav-list>.active>a, 
.nav-list>.active>a:hover, 
.nav-list>.active>a:focus {
	color: #E5E6E7;
	text-shadow: 0 0 0 rgba(0,0,0,0);
	background-color: transparent;
	text-decoration: underline;
}
.footer .iconsnavsocial ul {
	width: auto; 
	list-style-type: none; 
	margin: 10px 0 0 0; 
	padding: 0 0 0 12px;
}
.footer .iconsnavsocial li {
	line-height: 30px;
	margin: 0 0 1px 0; 
	padding: 0 0 0 30px; 
	height: 30px; 
	vertical-align: top;
	text-align: left;
	font-size: 15px;
}
.footer .iconsnavsocial li.sac-icon-blog{
	background: url('/images/icons/rss-26.png') no-repeat 0 0;
}
.footer .iconsnavsocial li.sac-icon-fb{
	background: url('/images/icons/facebook-24.png') no-repeat 0 0;
}
.footer .iconsnavsocial li.sac-icon-tw{
	background: url('/images/icons/twitter-24.png') no-repeat 0 0;
}
.footer .iconsnavsocial li.sac-icon-yt{
	background: url('/images/icons/youtube-26.png') no-repeat 0 0;
}
.footer .iconsnavsocial li.sac-icon-email{
	background: url('/images/icons/message-24.png') no-repeat 0 0;
}
.footer .iconsnavsocial a { 
	color: #fff; 
	text-decoration: none;
}
.footer .iconsnavsocial a:hover { 
	color: #fff; 
	text-decoration: underline;
}
/*
.footer address {
	font-size: .9em;
}
.footer address em { 
	color: #E5E6E7; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 1.1em; 
	line-height: 1.5;
}*/
.footer .address a { 
	color: #fff; 
	text-decoration: none; 
	font-weight: bold; 
	line-height: 1.5; 
}
.footer .address a:hover { 
	color: #fff; 
	text-decoration: underline; 
}
.footer p.hours  {
	margin-bottom: 3px;
	line-height: normal;
}
.footer .copyright {
	color: #fff;
}
/*NO NUMBER TOOLTIPS */
li span.sactooltip {
	margin-top: 3px;
	margin-bottom: 3px;
	color: #de4948;
	font-weight: bold;
}
/*
span.tooltips-link.mystyle {
    border: 1px solid #999999;
    background-color: #EEEEEE;
    padding: 3px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
div.popover.mystyle {
    background-color: #339933;
    color: #E5E6E7;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
div.popover.mystyle .arrow {
    border-top-color: #339933;
}
div.popover.mystyle .popover-title {
    background-color: #E5E6E7;
    color: #339933;
    font-size: 1.5em;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
*/
/*NO NUMBER SLIDER */
.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
	/*color: #de4948 !important;*/
	text-decoration: none;
}
.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
	color: #313542; /*ORANGE*/
	text-decoration: none;
}
.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
	color: #313542 !important; /*#005580 DARK AQUA BLUE*/
	text-decoration: none;
}
.nn_sliders.accordion > .accordion-group.active > .accordion-body > .accordion-inner {
	background-color: #E5E6E7;
}

/* Custom Style: mystyle2 
.nn_sliders.accordion > .accordion-group.mystyle2 {
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border-color: #666;
}
.nn_sliders.accordion > .accordion-group.mystyle2 > .accordion-heading > a.accordion-toggle {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  padding: 8px 20px;
  background-color: #aaa;
  color: #E5E6E7 !important;
}
.nn_sliders.accordion > .accordion-group.mystyle2 > .accordion-heading > a.accordion-toggle:hover {
  background-color: #999;
  color: #E5E6E7;
}
.nn_sliders.accordion > .accordion-group.mystyle2.active > .accordion-heading > a.accordion-toggle {
  background-color: #666 !important;
  color: #E5E6E7 !important;
}
.nn_sliders.accordion > .accordion-group.mystyle2 > .accordion-body > .accordion-inner {
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  border-top: none;
  background-color: #999;
  color: #E5E6E7;
}
.nn_sliders.accordion > .accordion-group.mystyle2.active > .accordion-body > .accordion-inner {
  background-color: #666;
}*/
.personnel h3 {
	text-align: center;
	line-height: 1em;
}
.intro-icon-nav {
	margin-top: 30px;
}
.intro-icon-nav li {
	color: #de4948;
}
.sac-newsletters h2.itemTitle { 
	text-align: center;
} 
.sac-newsletter { 
	margin: 30px auto; 
	max-width: 600px;
} 
ul.info-contact {
	margin-top: 20px; 
}
ul.info-contact li {
	color: #de4948;
	list-style-type: none;
	padding: 2px 0 15px 34px;
	background: url(/images/icons8/About-26.png) 0 0 no-repeat; 
}
ul.info-contact li a {
	text-decoration: underline; 
}
div.btn-section { margin: 25px 0 35px;}
#cboxWrapper .itemBackToTop {display: none;}
/* =======================
HELPERS  
======================= */
.no-display{ 
	display: none;
}
.pad-right {
	margin-right: 20px;
}
.center{
	text-align: center;
}
.underline {
	text-decoration: underline;
}
/* ==============================================
RESPONSIVE CSS
============================================== */


@media (max-width: 1620px) {
	body>.head-wrap>header #brand{
		height: 81px;
		padding-left:160px;
		/*padding-top:20px;*/
	}
	body>.head-wrap>header #social-nav{
		height: 124px;
		padding-right:200px;
	}
}

@media (max-width: 1280px) {
	/*reduce padding for small screens*/
	#main #pagecontent { padding-right: 20px; padding-left: 20px;}
}
@media (max-width: 1080px) {
	#sidebar-right { float: none; display: block; width: auto;}
	#maincontent   { float: none; display: block; width: auto;}
}
@media (max-width: 979px) and (min-width: 850px){
	#js-mainnav.megamenu.blackwhite ul.level0>li.mega>a>span.menu-title {
		font-size: 15px;
	}
}
@media (max-width: 849px) and (min-width: 768px){
	#js-mainnav.megamenu.blackwhite ul.level0>li.mega>a>span.menu-title {
		font-size: 13px;
	}

}



/* header mods */
@media (max-width: 979px) {
  body .head-wrap {
		background: none; 
		background-color: #313542;
		height: auto;
	}
}



@media (max-width: 889px) {

/*HOURS and Directions */

	.hours-directions .map {
		float: right;
		width: auto;
		height: auto;
		margin: 0 0 30px 0;
	}
	.hours-directions .hours-address-directions-parking {
		float: left;
		width: 100%;
		height: auto;
		max-width: 320px;
	}

}
@media (max-width: 767px) {
	body { 
		padding: 0; 
	}
	section#main,
	section#featurettes,
	section#marketing,
	footer.footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	body .head-wrap {
		background: none; 
		background-color: #313542;
		height: auto;
	}
	body .head-wrap header {
		background: none; 
		height: auto;
	}
	body .head-wrap header #header {
		height: auto;
	}
	
	
	/*
	body>.head-wrap>header #brand{
		height: auto;
		padding-left:30px;
	}*/
	body>.head-wrap>header #socialnav, .header-links{
		margin-top: 0;
		height: auto;
		padding-right:0;
		margin-bottom: 5px;
	}
  .header-links {
    display: none;
  }
	
	body>.head-wrap>header #header {
		height: 200px;
	}
	body>.head-wrap>header #brand {
		height: auto;
		padding-left:0px;
		margin: 10px auto;
	}
	body>.head-wrap>header #brand a {
		text-align: center;
	}
	body>.head-wrap>header .custom.socialnav, .header-links {
		text-align: right;
		margin-top: 14px;
		margin-bottom: 10px;
	}
	body>.head-wrap>header #socialnav,
	body>.head-wrap>header #socialnav li {
		float: none;
		display: inline-block;
	}

	
	#js-mainnav.megamenu.noJS #css3-megaMenuToggle {
		border-radius: 0;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}
	#js-mainnav.megamenu.blackwhite .megaMenuToggle{
		border-left: 0 solid #333;
	}
	/*remove padding for small screens*/
	#main #pagecontent { padding-right: 0px; padding-left: 0px;}
	.mod_testimonials ul {
		margin-left: 0;
	}
	.footer p {
		 margin-left: 12px;
	}

	/*HOURS and Directions */
	.hours-directions .map {
		float: none;
		max-width: none;
		min-width: none;
		width: 100%
	}
	.hours-directions .hours-address-directions-parking {
		float: none;
		max-width: none;
		min-width: none;
		width: 100%
	}
}

@media (max-width: 520px) {

}
@media (max-width: 480px) {
}
@media (max-width: 440px) {
	body .head-wrap header #brand li a.saclogo img {
		width: 90%;
		max-width: 299px;
	}
	body>.head-wrap>header #socialnav li a img {
		/*width: 16px;
		height: 16px;
		margin-left: 2px;*/
	}
}


/* OLD 3-day pass link */
#js-mainnav.megamenu.blackwhite ul.level0 > li.mega > a#menu559 > span.menu-title {
  font-weight: 800;
}

#js-mainnav.megamenu ul.level0 > li.mega > a > span.menu-title {
  text-transform: uppercase;
}

/* top-right header links */
.row-fluid.header-links, .row-fluid.header-links a {
  font-weight: bold;
  font-size: 16px;
}
.row-fluid.header-links div.contact {
	margin-top: 20px;
	margin-right: 20px;
}
.row-fluid.header-links div.contact a {
	font-family: 'Nothing You Could Do', cursive;
	text-transform: lowercase;
	color: #fff;
}
.row-fluid.pass a {
  color: #de4948;
}
#pass-button {
	border-radius: 12px;
	background-color: #fff;
	padding: 10px; 
}
#pass-button a {
	font-family: 'Oswald', sans-serif;
	color: #de4948;
	font-size: 22px;
	font-weight: 700;
}
@media (max-width: 767px) {
	.row-fluid.pass {
		display: none;
	}
}
@media (min-width: 767px) {
.row-fluid.header-links {
  /*float: right;*/
  margin-top: 20px;
}
#header .moduletable .socialnav {
  text-align: right;
}
@media (min-width: 767px) and (max-width: 960px){
  .row-fluid.header-links{
    display: none !important;
  }
  #socialnav.nav {
	margin-top: 20px;
	display: none !important;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .row-fluid.header-links {
    padding-right: 20px;
    display: none !important;
  }
  #socialnav.nav {
	margin-top: 20px;
	display: none !important;
  }
}
  
.img-left {
  float:left;
  margin-right:40px;
  margin-bottom:20px;"
}
.img-right {
  float:right;
  margin-left:40px;
  margin-bottom:20px;"
}
  
#main #k2Container div.itemFullText ul {
	margin-left:20px;
}

/* accordion fixes */
.rl_sliders.accordion > .accordion-group.orange.active, .rl_sliders.accordion > .accordion-group.orange:hover {
	color: #de4948 !important;
}
.rl_sliders.accordion > .accordion-group.orange {
	border-top-color: #313542 !important;
}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
	box-shadow: inset 0 0 2px #de4948 !important;
}

/* DJ MegaMenu */
/*.dj-megamenu-custom200 li.itemid285, .dj-megamenu-custom200 li.itemid242 {
	font-family: 'Oswald', sans-serif;
}*/
.dj-megamenu-custom200 li a.dj-up_a.MenuTitle, .dj-megamenu-custom200 li a.dj-up.MenuTitle {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 700;
}
ul.dj-megamenu li a.dj-up_a, .dj-megamenu-custom200 li ul.dj-subtree > li > a {
	font-size: 14px;
}
.dj-megamenu-custom200 li:hover a.dj-up_a, .dj-megamenu-custom200 li.hover a.dj-up_a, .dj-megamenu-custom200 li.active a.dj-up_a {
	border-right-color: #fff !important;
}
.dj-megamenu-custom200 li a.dj-up_a {
	border-right: 1px solid #fff !important;
}
.dj-megamenu-custom200 li ul.dj-submenu > li > a img {
	max-height: 138px !important;
    float: none !important;
	margin-bottom: 8px;				
}
.dj-megamenu-custom200 li ul.dj-submenu > li > a span.image-title {
    display: block;
}
/* homepage slider overrides for YouTube video */
  #home.sacpage101 ul.tp-revslider-mainul li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible div.tp-caption.tp-fade.tp-videolayer.start {
	top: 0 !important;
}

.covid-19 {
  text-align: center;
  color: #fff;
  background-color: #de4948;
  padding: 8px;
  font-size: 16px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  
}
.covid-19 a {
  color: #fff;
}